﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Maxfiylik siyosati &ndash; Amerika Qo&lsquo;shma Shtatlari</strong>
    </p>
    <p>&nbsp;</p>
    <p><strong>Oxirgi tahrirlangan sanasi: 2018-yil, fevral </strong></p>
    <p>Mazkur Maxfiylik siyosati orqali (&ldquo;Siyosat&rdquo;) biz, Huawei Device USA, Inc.
        (filiallarimiz bilan birga &ldquo;Huawei&rdquo;, &ldquo;bizga&rdquo;, &ldquo;biz&rdquo;)
        shaxsiy ma&rsquo;lumot va axborotlaringizning qanday olinishi va qayta ishlanishi haqida
        sizni xabardor qilishni xohlaymiz. Bu Siyosatning hihonor.com/us veb-sayti, Huawei
        kompaniyasining boshqa onlayn manzillari, ilovalar va ijtimoiy tarmoq (birgailkda &ldquo;Saytlar&rdquo;),
        Huawei kompaniyasining &ldquo;Huawei&rdquo; yoki &ldquo;Honor&rdquo; deb nomlanuvchi iste&rsquo;molchi
        elektron mahsulotlari (&ldquo;Mahsulotlar&rdquo;), Mahsulotlar bilan bog&lsquo;liq holda
        Huawei va ayrim uchinchi tomonlar taqdim etadigan xizmatlar va ilovalar (&ldquo;Xizmatlar&rdquo;)
        uchun tatbiq etilishini unutmang. Huawei sizga muayyan Saytlar, Mahsulotlar yoki Xizmatlar
        (masalan, ayrim qurilmalar, operatsion tizimlar yoki ilovalar) yoki ularning qismlariga
        nisbatan tatbiq etiladigan, ushbu Siyosatni to&lsquo;ldiradigan va Huawei tomonidan ushbu
        Saytlar, Mahsulotlar yoki Xizmatlardan ma&rsquo;lumotlar olinganida va qayta ishlanganida
        sizga ogohlantirish sifatida xizmat qiladigan qo&lsquo;shimcha siyosatlar bilan bog&lsquo;liq
        ma&rsquo;lumotlarni taqdim etishi mumkin. Bizning Mahsulot va Xizmatlarimizdan foydalanganda
        tegishli bildirishnomalarimizga e&rsquo;tibor bering. </p>
    <p>1. Maxfiylik siyosatining qabul qilinishi<br/> 2. Biz tomonimizdan olinadigan ma&rsquo;lumotlarning
        turlari<br/> 3. Ma&rsquo;lumotlaringiz qanday olinadi<br/> 4. Shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlaringizdan qanday foydalanamiz<br/> 5. Shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlaringizdan qanday foydalanamiz<br/> 6. Siz bilan
        amalga oshiriladigan notijoriy aloqalar<br/> 7. Ma&rsquo;lumotlarning uchinchi tomonlarga
        oshkor etilishi<br/> 8. &ldquo;Kuzatilmasin&rdquo; signallariga qanday javob beramiz<br/> 9.
        Ma&rsquo;lumotingizni yangilash haqidagi so&lsquo;rov<br/> 10. Bolalar<br/> 11.
        Havolalar<br/> 12. Xavfsizlik<br/> 13. Mazkur Siyosatga kiritiladigan
        o&lsquo;zgarishlar<br/> 14. Savollar va aloqa ma&rsquo;lumoti</p>
    <p><strong>1. Maxfiylik siyosatining qabul qilinishi </strong></p>
    <p>Har safar Saytlar, Mahsulotlar yoki Xizmatlarga kirganingizda, ulardan foydalanganingizda
        yoki ko&lsquo;rganingizda; Huawei bilan o&lsquo;zaro muloqot qilganingizda; yoki Huawei
        homiyligida tashkil qilingan har qanday tadbir, promo-aksiya, lotereya, tadqiqot, so&lsquo;rov
        yoki tadbirlarda (birgalikda &ldquo;Tadbirlar&rdquo;) ishtirok etganingizda siz o&lsquo;sha
        paytda amal qilayotgan Siyosatni qabul qilganingizni bildirasiz. Agar ushbu Siyosatni qabul
        qilmasangiz, Huawei kompaniyasiga ma&rsquo;lumot taqdim qilmang; Saytlar, Mahsulotlar yoki
        Xizmatlarga kirmang, ulardan foydalanmang yoki ko&lsquo;rmang; yoki hech qanday Tadbirlarda
        qatnashmang. </p>
    <p><strong>2. Biz tomonimizdan olinadigan ma&rsquo;lumotlarning turlari </strong></p>
    <p>Biz siz haqingizda ayrim shaxsan identifikatsiyalanadigan ma&rsquo;lumotlar, jumladan, lekin
        bular bilan cheklanmagan holda, yakka holda yoki boshqa ma&rsquo;lumotlar bilan birgalikda
        muayyan shaxsni identifikatsiya qilish, aloqa qilish yoki topish uchun ishlatiladigan yoki
        muayyan shaxsni identifikatsiya qilish uchun foydalanish mumkin bo&lsquo;lgan ma&rsquo;lumotlarni
        olamiz. Bunga ism va familiya, elektron pochta manzili, yetkazib berish va to&lsquo;lov
        manzillari, telefon raqamlari, faks raqamlari, foydalanuvchi nomlari va parollar, tavallud
        kunlari, tranzaksiyalar tarixi, qaytarib berishlar tarixi, Mahsulotingizning taxminiy va
        aniq geografik manzillari, Mahsulotingizga oid qaytarish va tuzatish axboroti, Saytlar,
        Mahsulotlar yoki Xizmatlarga oid izoh va fikr-mulohazalar va boshqa ochiq bo&lsquo;lmagan ma&rsquo;lumotlar
        kiradi. Biz ushbu ma&rsquo;lumotlardan turli maqsadlarda, masalan, buyurtmangizni qayta
        ishlash, tegishli marketing xabarlarini sizga yuborish va sizni Tadbirlarimizga taklif
        qilish hamda quyida batafsil tavsiflangan boshqa shakllarda foydalanamiz. <br/> Aksar
        veb-saytlarda bo&lsquo;lgani kabi, biz muayyan ma&rsquo;lumotlarni avtomatik ravishda
        olamiz. Bunga, jumladan, lekin bular bilan cheklanmagan holda, sizni ushbu ma&rsquo;lumotlar
        tegishli bo&lsquo;lgan shaxs sifatida shaxsan identifikatsiya qilmaydigan, Huawei yoki biror
        uchinchi tomon tarafidan olinadigan yoki aloqa ma&rsquo;lumoti yoxud siz haqingizdagi boshqa
        shaxsan identifikatsiyalanadigan ma&rsquo;lumotga bog&lsquo;lanmagan ma&rsquo;lumotlar
        kiradi. Avtomatik ravishda olinadigan ma&rsquo;lumotlarga Saytlar, Mahsulotlar va
        Xizmatlardan foydalanishingiz haqidagi axborot, IP manzil(lar)ingiz, foydalanish
        statistikasi, ishlash statistikasi, Saytlarga kirganingizda sahifalarni ko&lsquo;rish va
        navigatsiya tarixi, kompyuter yoki qurilmangiz Internetga ulangan shaharning umumiy
        geografik manzili, so&lsquo;rov yuborilgan va ochilgan veb-sahifalar, vaqt belgilari,
        Saytlarga kirishdan oldin va keyin tashrif buyurgan veb-saytlaringiz, Saytlarga kirish uchun
        kompyuter (masalan, Microsoft Windows yoki Mac OS) yoki qurilmangizda (masalan, iOS yoki
        Android) foydalangan operatsion tizimingiz turi, siz foydalanadigan veb-brauzer turi
        (masalan, Firefox, Chrome, Internet Explorer, Safari), internet xizmatlari provayderining
        domen nomi va agar Huawei reklamalarini ko&lsquo;rgan bo&lsquo;lsangiz, bunday reklamalarni
        ko&lsquo;rgan paytingizdagi Internet manzilingiz, qachon ko&lsquo;rganingiz va ularga bosgan
        yoki bosmaganingiz haqidagi ma&rsquo;lumot. Bu ma&rsquo;lumotlar jamlanmalardagi trendlarni
        tahlil qilish va Saytlarni boshqarish uchun olinadi.<br/> Shu bilan birga, Huawei sizning
        yosh, jins, pochta kodi, kasb, qiziqishlar, xarid qilishdagi xohish-istaklar, til
        sozlamalari haqidagi ma&rsquo;lumotlaringiz, Saytlardagi hisob ID va parollaringiz hamda
        Saytlarda siz foydalangan, ko&lsquo;rgan, bosgan yoki qidirgan kontent, bunday kontentdan
        foydalangan qurilmangiz va ularni ko&lsquo;rish uchun sarflagan vaqtingiz, Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn va Google+ kabi ijtimoiy tarmoqlar
        plaginlari orqali Saytlardan kontent ulashishlaringiz soni, shuningdek, bunday ma&rsquo;lumotlarni
        ulashishingiz haqidagi boshqa ma&rsquo;lumotlar, Saytlarda nimalar xarid qilganingiz yoki
        xarid savatingizga joylaganingiz haqidagi axborot, Saytlar, Mahsulotlar yoki Xizmatlardagi
        ma&rsquo;lumotlar bilan qanday ishlaganingiz, Mahsulotlar yoki Xizmatlar orqali nimalardan
        foydalangan, kiritgan, saqlagan, yuborgan va/yoki qabul qilganingiz hamda Saytlar,
        Mahsulotlar yoki Xizmatlarga oid boshqa axborotlar va quyida tavsiflanganidek, sizning
        ulardan foydalanishingiz haqidagi ma&rsquo;lumotlarni olishi mumkin. Bunday ma&rsquo;lumotlar
        ism yoki aloqa ma&rsquo;lumotingizni aniqlashga imkon beradigan tarzda taqdim etilgan
        hollarida ular shaxsan identifikatsiyalanadigan ma&rsquo;lumot sifatida talqin qilinadi; aks
        holda, bunday ma&rsquo;lumotlar shaxsan identifikatsiyalanmaydigan ma&rsquo;lumot sifatida
        talqin qilinadi. Huawei Saytlar, Mahsulotlar va Xizmatlar va mavjud boshqa manbalar
        (masalan, oflayn qaydlar yoki ommaviy ochiq ma&rsquo;lumotlar) orqali olinadigan shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlarni birlashtirishi mumkin. Biz ushbu
        birlashtirilgan ma&rsquo;lumotlarni shaxsan identifikatsiyalanadigan ma&rsquo;lumot sifatida
        talqin qilamiz. </p>
    <p><strong>3. Ma&rsquo;lumotlaringiz qanday olinadi </strong></p>
    <p><strong>• Siz bizga taqdim qilgan yoki xatti-harakatlaringiz natijasida hosil qilingan
        shaxsan identifikatsiyalanadigan ma&rsquo;lumotlar </strong></p>
    <p>Saytlar, Mahsulotlar va Xizmatlardan foydalanganingizda siz haqingizda muayyan shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlarni olamiz. Masalan Saytlar, Mahsulotlar yoki
        Xizmatlarimizda hisob yoki profil yaratganingizda, Mahsulotlar yoki Xizmatlarni xarid
        qilganingizda, Mahsulotlar yoki Xizmatlaringizni registratsiya qilganingizda yoki
        qaytarganingizda, xaridlaringiz amalga oshirilganida, Mahsulotlar yoki Xizmatlaringiz
        yetkazib berilganida, Mahsulotlar yoki Xizmatlarni aktivatsiya qilgan yoki
        tasdiqlaganingizda, Huawei hisobingizni o&lsquo;zgartirgan yoki undan foydalanganingizda,
        texnik yordam yoki vakolatli yangilanishlar uchun so&lsquo;rov yuborgan va olganingizda,
        mijozlar bilan ishlash xizmati yoki boshqa Huawei xodimlari bilan muloqot qilganingizda,
        biror Tadbirda ishtirok etganingizda yoxud Saytlar orqali yoki boshqa bir shaklda boshqa ma&rsquo;lumotlarni
        berganingizda bizga shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarni taqdim etishni
        tanlashingiz mumkin. Bu ma&rsquo;lumotlarga sizning yetkazib berish yoki to&lsquo;lov
        manzilingiz, foydalanuvchi ID, parol, buyurtma raqami, telefon raqami, Saytlarda buyurtma
        berishdagi to&lsquo;lov tafsilotlaringiz, elektron pochta manzilingiz, jins, tavallud
        kuningiz, muayyan shaxsiy xohish-istaklaringiz hamda yuqorida 2-bo&lsquo;limda tavsiflangan
        boshqa shaxsan identifikatsiyalanadigan ma&rsquo;lumotlaringiz kirishi mumkin. Xuddi
        shuningdek, sizda Huawei tomonidan taklif qilinadigan bulut Xizmatiga Mahsulotingizni
        zaxiralash imkoniyati bo&lsquo;lishi mumkin va bunday qilish natijasida ayrim shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlaringiz Huawei kompaniyasiga ulashilishi mumkin.
        <br/> Saytlarda xarid qilish, Mahsulotlar yoki Xizmatlarni qaytarish yoki texnik yordam
        uchun so&lsquo;rov yuborish kabi amallaringiz tranzaksiyalar va buyurtmalar tarixi, buyurtma
        raqamlari, qaytarishlar tarixi va bilet raqamlari kabi biz tomonimizdan olinadigan muayyan
        shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarni yaratishi mumkin. Saytlar siz
        registratsiyadan o&lsquo;tgan ijtimoiy tarmoqlardagi profil ma&rsquo;lumotlaringizdan
        foydalanib Saytlarga kirish imkoniyatini taqdim etishi mumkin. Kirish uchun bunday usuldan
        foydalanish orqali Huawei foydalanuvchi nomingiz, elektron pochta va/yoki biz so&lsquo;rov
        yuboradigan bunday ijtimoiy tarmoqdagi hisobingiz bilan biriktirilgan va bizga ulashishni
        xohlagan har qanday boshqa ma&rsquo;lumotingizni olishi mumkin. </p>
    <p><strong>• Texnologiya orqali olingan ma&rsquo;lumotlar </strong></p>
    <p>Sizning shaxsan identifikatsiyalanadigan ma&rsquo;lumotlaringiz hamda shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlaringiz aksari quyida tavsiflangan keng turdagi
        texnologiyalar vositasida olinishi mumkin. Bunday ma&rsquo;lumotlar ism yoki aloqa ma&rsquo;lumotingizni
        aniqlashga imkon beradigan yoki shaxsan identifikatsiyalanadigan ma&rsquo;lumotlar bilan
        biriktirilgan tarzda taqdim etilgan hollarda ular shaxsan identifikatsiyalanadigan ma&rsquo;lumot
        sifatida talqin qilinadi; aks holda, bunday ma&rsquo;lumotlar shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumot sifatida talqin qilinadi. </p>
    <p><strong>o Cookie-fayllar va boshqa identifikatorlar </strong></p>
    <p>Saytlarimizga kirganingizda ma&rsquo;lumot olish uchun Huawei va uning hamkorlari
        cookie-fayllar yoki o&lsquo;xshash texnologiyalardan foydalanadi (&ldquo;Ma&rsquo;lumot
        olish texnologiyasi&rdquo;). Saytlarga kirganingizda veb-brauzeringiz kompyuter yoki
        qurilmangizga cookie-fayllarni saqlashi yoxud cookie-fayllar bilan birgalikda yoki alohida
        ishlaydigan Ma&rsquo;lumot olish texnologiyasi kompyuter yoki qurilmangizdan foydalanishi
        mumkin. Cookie-fayllarimiz va boshqa Ma&rsquo;lumot olish texnologiyamiz sizning bir marta (&ldquo;sessiya
        cookie-fayli&rdquo; yordamida) yoki takroriy (&ldquo;doimiy cookie-fayl&rdquo; yordamida)
        kirishlaringiz paytida Saytlarga sizni &ldquo;eslab qolish&rdquo; imkonini beradi hamda
        Saytlar bilan ishlash tarzingizni tahlil qilish, xizmatlarimizni optimallashtirish,
        tajribangizni yaxshilash va moslashtirilgan reklamalarni taqdim etish uchun ishlatilishi
        mumkin. Cookie-fayllar Saytlarga shrift o&lsquo;lchami va kompyuter yoki mobil qurilmangizda
        Saytlarni qanday ko&lsquo;rishni xohlashingiz kabi sozlamalaringizni eslab qolishga yordam
        berishi mumkin. Bundan tashqari, Saytlarning ayrim interaktiv funksiyalari ham uchinchi
        tomonlar joylashtirgan Ma&rsquo;lumot olish texnologiyasidan foydalanadi. Quyida biz
        foydalanadigan cookie-fayllar namunalari va ulardan nima maqsadda foydalanishimiz
        keltirilgan:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Asosiy cookie-fayllar</em>. Bu cookie-fayllar xarid qilish
            jarayonida xaridlar savatchangiz haqidagi ma&rsquo;lumotlarni saqlab turish yoki to&lsquo;lovni
            osonlashtirish kabi Saytlardagi asosiy funksiyalarni qulaylashtirish uchun ishlatiladi.
        </li>
        <li><span dir="ltr"> </span><em>Funksional cookie-fayllar</em>. Biz Saytlarda qulay
            ishlashni ta&rsquo;minlash, masalan, sozlamalaringizni saqlash va xaridlar
            savatchangizni keyingi safar kirishingizgacha saqlab turish uchun ushbu
            cookie-fayllardan foydalanamiz.
        </li>
        <li><span dir="ltr"> </span><em>Samaradorlik va tahlil cookie-fayllari</em>. Bu
            cookie-fayllar xizmatlarimizni optimallashtirish va foydalanuvchi taassurotini
            yaxshilash uchun Saytlar tashrifchilarining xatti-harakatlarini tushunishimizga yordam
            beradi.
        </li>
        <li><span dir="ltr"> </span><em>Ijtimoiy tarmoq</em>. Saytlar sizga Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn va Google+ kabi turli ijtimoiy tarmoqlarning
            plaginlarini taqdim etishi mumkin. Bu plaginlar, boshqalar bilan bir qatorda, muayyan
            funksiyalarni taqdim etish, shuningdek, sizning Saytlar va boshqa veb-saytlardagi
            xatti-harakatlaringizni kuzatish uchun cookie-fayllardan foydalanishi mumkin. Agar siz
            ushbu ijtimoiy tarmoqlardan biriga shaxsiy ma&rsquo;lumotlaringizni yuborsangiz, ma&rsquo;lumotlaringiz
            ularning maxfiylik siyosati bilan tartibga solinadi. Biz sizga foydalanadigan har qanday
            ijtimoiy tarmoq plagini yoki tashrif buyuradigan tashqi veb-saytingizning maxfiylik
            siyosati bilan tanishib chiqishni tavsiya qilamiz.
        </li>
        <li><span dir="ltr"> </span><em>Reklama</em>. Saytlardagi cookie-fayllarning ayrimlaridan
            reklama maqsadlarida foydalaniladi. Bu bizga hamkor veb-saytlarda mahsulotlarimizga
            qiziqqan tashrifchilarga reklamalarimizni ko&lsquo;rsatish imkonini beradi. Qaytadan yo&lsquo;naltirish
            texnologiyalari cookie-fayllaringizni tahlil qiladi va avvalgi kezish
            xatti-harakatlaringizga asosan reklamalarni ko&lsquo;rsatadi. Bizning marketing va
            qaytadan yo&lsquo;naltirish texnologiyalaridan foydalanishimiz tafsilotlari quyida
            muhokama qilinadi.
        </li>
    </ul>
    <p>Siz cookie-fayllarni o&lsquo;chirib tashlash yoxud ularning kompyuter yoki mobil
        qurilmangizda sizning ochiq roziligingizsiz saqlanishining oldini olish uchun brauzeringiz
        sozlamalarini o&lsquo;zgartirishingiz mumkin. Brauzeringizdagi &ldquo;Yordam&rdquo; bo&lsquo;limida
        cookie sozlamalarini qanday boshqarish haqida ma&rsquo;lumot taqdim etilgan bo&lsquo;lishi
        lozim. Buning brauzeringizda qanday ishlashi haqida bu yerda ma&rsquo;lumot oling: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Internet Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookie-fayllari): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Saytlar - Server jurnallari/Brauzerlardan avtomatik olish </strong></p>
    <p>Saytlarga kirishingiz natijasida muayyan ma&rsquo;lumotlar avtomatik ravishda brauzeringizdan
        serverlarimizga yuborilishi mumkin hamda ular boshqa maqsadlar bilan bir qatorda, bizga
        xizmatlarimizni optimallashtirish va sizning Saytlardan foydalanish taassurotingizni
        moslashtirish va yaxshilash imkonini beradi. Bunga sizning Saytlarda kiritgan ma&rsquo;lumotlaringiz,
        IP manzilingiz, tashrifingiz sanasi va vaqti, yo&lsquo;naltirish URL manzili (qaysi saytdan
        kirganingiz) va foydalangan brauzeringiz haqidagi ma&rsquo;lumot (brauzer turi va versiyasi,
        operatsion tizim va hokazo), shuningdek, yuqorida 2-bo&lsquo;limda tavsiflangan avtomatik
        olinadigan ma&rsquo;lumtolar kirishi mumkin. Agar Huawei yoki Honor hisobingizga kirgan bo&lsquo;lsangiz,
        siz Saytlarda olgan, ko&lsquo;rgan, bosgan yoki qidirgan ayrim ma&rsquo;lumotlar, bunday
        kontentni olgan qurilmalaringiz, ushbu kontentni ko&lsquo;rish uchun sarflagan vaqtingiz
        hamda Saytlardagi xaridlar savatingizdagi kontent shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarga
        aylanishi mumkinligini unutmang. </p>
    <p><strong>• Mahsulotlar va Xizmatlardan ma&rsquo;lumotlarni avtomatik olish </strong></p>
    <p>Mahsulotlar va Xizmatlarni registratsiya qilish va ulardan foydalanish natijasida ham ayrim
        ma&rsquo;lumotlar Mahsulotlar yoki Xizmatlardan bizga yuborilishi mumkin. Bu ma&rsquo;lumotlarga
        apparat qurilma modeli, MAC manzil, IMEI raqami, IMSI raqami va boshqa Mahsulotlar va
        Xizmatlarni farqlovchi identifikatorlar, Mahsulotning operatsion tizimi haqidagi ma&rsquo;lumotlar
        va Mahsulotlar va Xizmatlarga oid sozlamalarning ayrimlari; siz Mahsulotlarga yuklab olgan
        ilova va dasturlar; Mahsulotga uyali aloqa xizmatlarini taqdim etuvchi uyali aloqa
        operatori; Mahsulotlar yoki Xizmatlar orqali yuborilgan va/yoki qabul qilingan muayyan ma&rsquo;lumot
        va kontent; Mahsulotlar yoki Xizmatlar orqali kirilgan veb-saytlar; Mahsulotlar yoki
        Xizmatlar orqali kontent bilan qanday ishlaganingiz; Mahsulotlar yoki Xizmatlar orqali
        nimalarni olgan, kiritgan va/yoki saqlaganingiz haqidagi ma&rsquo;lumot; shuningdek,
        Mahsulotlar yoki Xizmatlarga oid umumiy foydalanish va samaradorlik axboroti hamda statistik
        ma&rsquo;lumotlar. </p>
    <p><strong>• Mahsulotlar va Xizmatlar orqali foydalaniladigan joylashuv axborotiga asoslangan
        xizmatlar </strong></p>
    <p>Muayyan geografik joylashuv asosida ob-havo axborotini qidirish yoki geografik joylashuv
        axborotidan foydalanib yo&lsquo;qolgan yoki o&lsquo;g&lsquo;irlangan Mahsulotni kuzatish
        kabi joylashuv axborotiga asoslangan xizmat funksiyalaridan foydalanganingizda ham biz
        Mahsulotlar yoki Xizmatlar orqali geografik joylashuvingiz haqidagi ma&rsquo;lumotlarni
        olishimiz va foydalanishimiz mumkin. Mazkur joylashuv axborotiga asoslangan xizmat
        funksiyalaridan foydalanib olingan axborotlarga Mahsulot ID, turi va modeli hamda
        Mahsulotning real vaqt rejimidagi geografik joylashuv axboroti (jumladan, Global joylashuvni
        aniqlash tizimi (Global Positioning System information, &ldquo;GPS&rdquo;) axboroti, Wi-Fi
        yoki aloqa operatori bazaviy stansiyasining ID raqami) kirishi mumkin. Siz Mahsulotdagi GPS
        sozlamalaridan GPS axborotini olish funksiyasini yoqish yoki faolsizlantirishingiz mumkin,
        lekin Wi-Fi va Mahsulot yoki aloqa operatoringiz tarmoq bazaviy stansiyasining ID raqamini o&lsquo;zgartira
        olmasligingiz mumkin. Chunki bu aloqa operatorining siyosatiga bog&lsquo;liqdir. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Saytlar Google, Inc. tomonidan taqdim etiladigan Google Analytics veb tahlil xizmatidan
        foydalanishi mumkin. Google Analytics xizmati siz haqingizda shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlardan tashkil topishi mumkin bo&lsquo;lgan
        anonimlashtirilgan axborotlarni olish va saqlash uchun cookie-fayllar yoki o&lsquo;xshash
        texnologiyalardan foydalanadi. Siz Google Analytics xizmatining maxfiylik siyosati bilan <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        manzili hamda Google Analytics xizmatidan foydalanish shartlari bilan <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        manzili orqali tanishishingiz mumkin. Agar muvofiq brauzeringiz bo&lsquo;lsa, quyidagi
        manzildan joriy brauzeringizga Google Analytics Opt-out Browser kengaytmasini yuklab olish
        va o&lsquo;rnatish orqali Google Analytics tomonidan kuzatilishni bekor qilishingiz mumkin:
        <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Ma&rsquo;lumotlarni olishning boshqa vositalari </strong></p>
    <p>Huawei boshqa manbalar, masalan, sizga uyali yoki simsiz aloqa xizmatlari, mahsulotlar, siz
        Mahsulotlar va Xizmatlarda foydalanadigan dastur yoki ilovalarni taqdim etuvchi uchinchi
        tomonlardan; biznes hamkorlarimiz, Tadbirlar hamkor va homiylari, ishlab chiqaruvchilar,
        sotuvchilar va boshqa uchinchi tomonlardan; yoxud ayrimlari Huawei yoki Huawei
        foydalanadigan reklama tarmog&lsquo;i bilan hamkorlik qiladigan, bizning reklamalarimiz ko&lsquo;rsatiladigan
        sayt yoki ilovalarning egalari yoki operatorlaridan ham shaxsan identifikatsiyalanadigan va
        shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlarni (masalan, oflayn qaydlar va ommaviy
        ochiq ma&rsquo;lumotlar) olishi mumkin. Shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlar
        siz tashrif buyuradigan saytlar; uchinchi tomon ma&rsquo;lumotlari; siz boshqa saytlar,
        ijtimoiy tarmoq platformalari va ilovalarida ulashgan axborotlar; yoki siz yaratgan hisob
        yoki profillardan olingan demografik ma&rsquo;lumotlarga asoslangan holda ushbu boshqa
        manbalar tomonidan ham ularning maxfiylik siyosatida ruxsat etilgan darajada olinishi
        mumkin. </p>
    <p><strong>4. Shaxsan identifikatsiyalanadigan ma&rsquo;lumotlaringizdan qanday
        foydalanamiz </strong></p>
    <p><strong>• Taqdim etilgan maqsadlar uchun </strong></p>
    <p>Biz siz taqdim qilgan shaxsan identifikatsiyalanadigan ma&rsquo;lumotlardan ushbu Maxfiylik
        siyosatiga muvofiq ravishda foydalanishimiz mumkin. Masalan, biz ma&rsquo;lumotlaringizdan
        so&lsquo;rovlaringizni qayta ishlash va ularga javob berish, buyurtma va talablar hamda
        xizmatlarni taqdim etish; Mahsulot va Xizmatlaringizni sizga taqdim etish; to&lsquo;lovlarni
        boshqarish va qayta ishlash; Mahsulotlar yoki Xizmatlaringizni registratsiya, aktivatsiya
        qilish, tasdiqlash va/yoki yangilash; Saytlar, Mahsulotlar yoki Xizmatlaringizga xizmat ko&lsquo;rsatish
        yoki tuzatish; hamda sizga tranzaksiyalaringizga oid eslatmalarni yuborishda
        foydalanamiz.</p>
    <p><strong>• Reklama faoliyati </strong></p>
    <p>Biz ma&rsquo;lumotlaringizdan siz so&lsquo;ragan reklama xizmatlarini taqdim etish uchun
        foydalanishimiz mumkin. Bunga siz yuborgan ma&rsquo;lumotlarni qayta ishlash va aloqa ma&rsquo;lumotlaringizdan
        Tadbirlar bilan bog&lsquo;liq holda foydalanish kirishi mumkin. Siz reklama xatlarining har
        biridagi obunani bekor qilish havolasini bosish yoki Huawei mahsulotlari yuzasidan <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> manziliga hamda Honor
        mahsulotlari yuzasidan <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        manziliga xat yuborish orqali reklama xatlari obunasini bekor qilishingiz mumkin.</p>
    <p><strong>• Marketing va rivojlantirish </strong></p>
    <p>Biz ma&rsquo;lumotlaringizdan marketing va tadqiqot maqsadlarida foydalanishimiz mumkin. Siz
        quyida biz foydalanadigan axborotlar va ulardan qanday foydalanishimiz haqidagi batafsil ma&rsquo;lumotni
        topishingiz mumkin. </p>
    <p><strong>o Tahlil ma&rsquo;lumotlari </strong></p>
    <p>Brendimiz bilan aloqa qilish usulingiz bizga qiziqish va xohish-istaklaringiz haqida qimmatli
        ma&rsquo;lumot beradi. Siz va qiziqishlaringiz haqida ma&rsquo;lumot olish uchun biz
        yoshingiz, manzilingiz, demografik holat va qiziqishlaringiz, Saytlardagi buyurtmalaringiz
        va mahsulotlar haqidagi fikr-mulohazalaringiz, ijtimoiy tarmoqdagi hisoblaringiz va Saytlar,
        Mahsulotlar va Xizmatlardan qanday foydalanishingiz va Saytlardagi ochish va ko&lsquo;rish
        sozlamalaringiz kabi turli axborotlardan foydalanib brendimiz bilan umumiy aloqalaringizni
        kuzatamiz va tahlil qilamiz. Biz ushbu ma&rsquo;lumotlardan Saytlar, Mahsulotlar, Xizmatlar
        va reklamalarimizni ishlab chiqish, yetkazib berish va rivojlantirish uchun
        foydalanamiz. </p>
    <p><strong>o Marketing aloqalari </strong></p>
    <p>Bizga e-pochta manzili, telefon raqami yoki ijtimoiy tarmoq hisobi kabi aloqa ma&rsquo;lumotlaringizni
        taqdim qilganingizda yoki Saytlarga ijtimoiy tarmoq hisobingiz bilan kirish orqali ularga
        ijtimoiy tarmoq hisobingizni biriktirganingizda, siz aloqa ma&rsquo;lumotlaringizdan
        bizningcha sizni qiziqtirishi mumkin bo&lsquo;lgan xabarlarni yuborish uchun
        foydalanishimizga ruxsat berasiz. Agar siz tegishli e-pochta manzili, telefon raqami yoki
        ijtimoiy tarmoq orqali reklama xabarlarini olishni ortiq xohlamasangiz, bunday xabarlar
        obunasini bekor qilish uchun reklama xabaridagi ko&lsquo;rsatmalarni bajaring. Obunani bekor
        qilish haqidagi so&lsquo;rovlar qoniqtirilishi uchun 10 (o&lsquo;n) ish kunigacha muddat
        talab qilinishi mumkin. Shu bilan birga, siz Huawei mahsulotlari yuzasidan bizga <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> manzili hamda Honor
        mahsulotlari yuzasidan <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        manziliga xat yuborish orqali reklama xatlari obunasini bekor qilishingiz mumkin. Biz sizga
        yuborgan reklama xabarlarida mahsulot va xizmatlarimiz borasida yangi ishlanmalar, reklama
        va tijoriy axborotlar, tadbirlar, rekalma va boshqa Tadbirlar, shuningdek, e&rsquo;lonlar,
        promo-aksiyalar va yangiliklar bo&lsquo;lishi mumkin. Biz shaxsiy ma&rsquo;lumotlaringizdan
        bunday reklama xabarlarini moslashtirish uchun foydalanishimiz mumkin. Shuningdek, biz
        fikr-mulohazalarni tadqiq qilish va sizning brendimizdan foydalanish taassurotingizni o&lsquo;rganish
        uchun elektron pochta, ijtimoiy tarmoq va hokazo vositalardan foydalanishimiz mumkin.
        Yuqorida tavsiflanganidek, vaziyatga bog&lsquo;liq ravishda ushbu xabarlar sizning shaxsiy
        xohish-istak va qiziqishlaringizga moslashtirilishi mumkin. </p>
    <p><strong>• Boshqa maqsadlar </strong></p>
    <p>Biz olingan ma&rsquo;lumotlardan Saytlar, Mahsulotlar va Xizmatlardagi muammolarni
        diagnostika qilish; Saytlar, Mahsulotlar va Xizmatlarni boshqarish va rivojlantirish;
        Saytlar, Mahsulotlar va Xizmatlarni hisobga olgan holda foydalanuvchi taassurotini
        yaxshilash; sizni Saytlar, Mahsulotlar va Xizmatlar yangilanishlari bilan ta&rsquo;minlash;
        Tadbirlar, shartlar, qoida va siyosatlarimizga kiritilgan o&lsquo;zgartirishlar kabi muhim
        eslatmalarni yuborish; sizga yana yaxshiroq xizmat ko&lsquo;rsatish; firibgarlikning oldini
        olish, ichki operatsiyalar, qonun-qoidalarga amal qilish va ommaviylik va xavfsizlikka
        aloqador boshqa maqsadlar; Foydalanish shartlarini yaxshilash va har qanday qo&lsquo;shimcha
        Huawei shart va/yoki siyosatlarini bajarish uchun ham foydalanamiz. Agar shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlaringizdan ushbu Siyosatda belgilanmagan boshqa
        maqsadlarda foydalanishni xohlasak, buning uchun sizdan ruxsat so&lsquo;raymiz. </p>
    <p><strong>5. Shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlaringizdan qanday
        foydalanamiz </strong></p>
    <p>Biz shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlaringizdan shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlaringiz kabi foydalanamiz, lekin shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlaringizdan istalgan qonuniy maqsadlarda
        foydalanish huquqini saqlab qolamiz. Shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlaringizdan
        marketing maqsadlarida qanday foydalanishimiz mumkinligiga ayrim misollar: <br/> • Shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlaringiz reklamalar va reklama kampaniyalarini
        tahlil qilish va ishlab chiqish, sizga maxsus taklif va promo-aksiyalarni taqdim etishimiz
        hamda ularning samaradorligini aniqlashimiz, kontent va reklama samaradorligini
        optimallashtirish va aniqlash, sizga taqdim etilgan kontent va reklamalarga munosabatingizni
        tahlil qilish hamda ularning Saytlarga kirishingiz va Mahsulotlar va Xizmatlardan
        foydalanishingizga ta&rsquo;sirini tahlil qilishda foydalanilishi mumkin. <br/> • Shaxsan
        identifikatsiyalanmaydigan ma&rsquo;lumotlaringiz Huawei tomonidan qayta yo&lsquo;naltirish
        texnologiyalari bilan birgalikda ishlatilishi mumkin va bu bizga Saytlar, Mahsulotlar yoki
        Xizmatlarda yoki hamkorlarimizning sayt yoki ilovalarida reklama yoki maqsadli kontentni ko&lsquo;rsatish
        imkonini beradi. Qayta yo&lsquo;naltirish texnologiyalari cookie-fayllar va boshqa Ma&rsquo;lumot
        olish texnologiyasi yordamida olingan ma&rsquo;lumotlaringizni tahlil qiladi va
        veb-saytlardagi avvalgi xatti-harakatlaringiz, siz avval ko&lsquo;rgan reklamalar va muayyan
        vaqt mobaynida biz va uchinchi tomonlar olgan shaxsan identifikatsiyalanmaydigan ma&rsquo;lumotlaringizga
        asosan reklamalarni namoyish etadi. Ayrim Huawei tashqi hamkorlari Raqamli Reklama
        Alyansining Onlayn xatti-harakatlarga asoslangan reklama uchun O&lsquo;z-o&lsquo;zini
        boshqarish dasturida qatnashishi va iste&rsquo;molchilarga veb-saytlardagi
        xatti-harakatlarga asoslangan holda maqsadli reklamalardan voz kechish imkoniyatini berishi
        mumkin. Yuqoridagilar haqida batafsil ma&rsquo;lumot olish uchun <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        sahifasiga kiring. Unutmang, siz umumiy reklamalarni olishda davom etasiz. Agar
        cookie-fayllar yoki Ma&rsquo;lumot olish texnologiyasini o&lsquo;chirib tashlasangiz yoki
        boshqa kompyuter, qurilma yoki brauzerdan foydalansangiz, havolani qayta bosish va u yerda
        keltirilgan ko&lsquo;rsatmalarni bajarishingiz talab qilinishi mumkin. Cookie-fayllar haqida
        batafsil ma&rsquo;lumot olish uchun yuqorida keltirilgan 3-bo&lsquo;limning Cookie-fayllar
        va boshqa identifikatorlar bandi bilan tanishing. </p>
    <p><strong>6. Siz bilan amalga oshiriladigan notijoriy aloqalar </strong></p>
    <p>Siz Huawei muloqotlaringizga javob berishi uchun sizga xat yuborish, Huawei bilan
        tranzaksiyalaringiz yoki Saytlar haqidagi texnik ma&rsquo;lumotlar yuzasidan aloqa qilish
        yoki biz, Saytlar, Mahsulotlar yoki Xizmatlar haqida sizga notijoriy ma&rsquo;lumotlarni
        taqdim etish uchun telefon qilishi va/yoki bevosita xat yuborishiga ruxsat berasiz. Siz
        bunday aloqalardan voz kecha olmaysiz. </p>
    <p><strong>7. Uchinchi tomonlarga oshkor qilishlar </strong></p>
    <p>Biz turli kompaniyalar, jumladan, ayrim filiallarimizdan bizning nomimizdan ma&rsquo;lumotlarni
        qayta ishlovchi va boshqa vazifalarni bajaruvchi xizmat provayderlari, hosting
        provayderlari, to&lsquo;lov provayderlari, tuzatish markazlari, logistika kompaniyalari,
        biror Tadbirni boshqarish yoki tashkillashtirishga jalb qilingan sotuvchi va ishlab
        chiqaruvchilar hamda boshqa agentlar, yetkazib beruvchilar, reklamachilar, maslahatchilar
        sifatida foydalanamiz. Biz ma&rsquo;lumotlaringizni bu kompaniyalarga ulashishimiz mumkin va
        ushbu kompaniyalar faqat ushbu xizmatlarni bizga taqdim etish uchun zarur bo&lsquo;lgan
        hollarda shaxsiy ma&rsquo;lumotlaringizdan foydalanish ruxsatiga ega.<br/> Huawei olgan ma&rsquo;lumotlarini
        boshqalarga ulashihi ham mumkin: (i) siz taqdim qilgan axborotni tasdiqlash va yangilash
        uchun; (ii) Huawei kompaniyasi biznesi yoki operatsiyalarini (jumladan, bankrotlik yoki shu
        kabi protsessual munosabatlar bilan cheklanmagan holda) to&lsquo;liq yoki qisman qayta
        tashkil qilish, birlashtirish, sotish, qo&lsquo;shma korxona tuzish, tayinlash, o&lsquo;tkazish
        yoki joylashtirish holatlarida; (iii) aloqa operatori hisoblanadigan va siz ulardan talab
        qilgan xizmatlarni taqdim etishda ma&rsquo;lumotlardan foydalanadigan kompaniyalarga; (iv)
        uning biznes hamkorlari, strategik hamkorlari, Tadbirlar homiylari yoki ichki ehtiyojlarimiz
        bo&rsquo;yicha hamkorlarimizga; yoki (v) boshqa bir shaklda siz tomoningizdan ruxsat
        berilganda. <br/> Ayrim hollarda davlat organlarining qonuniy talablari, jumladan, milliy
        xavfsizlik yoki huquqni muhofaza qilish organlari talablariga binoan Huawei kompaniyasidan
        shaxsiy ma&rsquo;lumotlarni oshkor etish talab qilinishi mumkin. Biz huquqlarimizni himoya
        qilish, siz yoki boshqalar xavfsizligini himoyalash, firibgarlik holatini tekshirish yoki
        hukumat so&lsquo;roviga javoban ma&rsquo;lumotlarni oshkor etish zarurligiga ishonchimiz
        komil bo&lsquo;lsa, shaxsiy ma&rsquo;lumotlaringizni sud qarori yoki boshqa qonuniy
        jarayonlar talablariga muvofiq oshkor qilishimiz ham mumkin.<br/> Huawei uchinchi tomonning
        tijoriy maqsadlarda sizga bevosita murojaat qilishiga yo&lsquo;l qo&lsquo;ymaslik maqsadida
        uchinchi tomonlarga shaxsan identifikatsiyalanadigan ma&rsquo;lumotlaringizni ulashmaydi.
        <br/> Geografik joylashuv axborotingiz va Mahsulotlar yoki Xizmatlar va sizning ulardan
        foydalanishingizga oid boshqa ma&rsquo;lumotlar siz Mahsulotlar yoki Xizmatlaringiz bilan
        foydalanadigan tashqi ilovalar, aloqa operatorlari, Wi-Fi provayderlari, veb-saytlar,
        operatsion tizimlar, xizmatlar va dasturiy ta&rsquo;minotlarga ulashilishi mumkin. Siz
        Mahsulotlar yoki Xizmatlaringiz bilan foydalanadigan tashqi ilovalar, aloqa operatorlari,
        Wi-Fi provayderlari, veb-saytlar, operatsion tizimlar, xizmatlar va dasturiy ta&rsquo;minotlardan
        foydalanishdan oldin ularning maxfiylik siyosatlari bilan tanishib chiqing. Mahsulot
        sozlamalaridan GPS funksiyasini faolsizlantirish orqali joylashuv haqidagi axborotingizni
        tashqi ilovalarga ulashishni rad etishingiz mumkinligini unutmang. <br/> Ayrim hollarda
        davlat organlarining qonuniy talablari, jumladan, milliy xavfsizlik yoki huquqni muhofaza
        qilish organlari talablariga binoan Huawei kompaniyasidan shaxsiy ma&rsquo;lumotlarni oshkor
        qilish talab qilinishi mumkin. Biz sizning tekshirish, gumon qilinayotgan noqonuniy
        xatti-harakatlar, firibgarlik yoki ehtimoliy tahdidlarning oldini olish yoki ularga qarshi
        choralar ko&lsquo;rish yoxud qonuniy huquqlardan foydalanish yoki da&rsquo;volardan
        himoyalanishda Foydalanish shartlari yoki Huawei qo&lsquo;shimcha shart va/yoki
        siyosatlariga muvofiq tarzda harakat qilganingizga ishonsak, bu siz, Huawei yoki boshqalar
        xavfsizligini himoyalash yoki qonun tomonidan boshqa bir shaklda ruxsat berilgan yoki talab
        qilingan holatlarda ma&rsquo;lumotlaringizni oshkor qilishimiz mumkin. Biz ma&rsquo;lumotlaringizni
        tegishli sud qarori, sud jarayoni yoki huquqni muhofaza qilish idoralarining rasmiy talabiga
        binoan oshkor qilishimiz mumkin. <br/> Saytlar sizga Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn va Google+ kabi turli ijtimoiy tarmoqlarning plaginlarini taqdim etishi
        mumkin. Agar siz ijtimoiy tarmoq orqali foydalanishni xohlasangiz, Saytlardagi
        xatti-harakatlaringiz ushbu ijtimoiy tarmoqlarda ham aks etishi mumkin. Agar Saytlarga
        kirgan paytingizda ushbu ijtimoiy tarmoqlardan birida hisobingizga kirgan bo&lsquo;lsangiz,
        bu ijtimoiy tarmoq Saytlar, Mahsulotlar yoki Xizmatlar haqida ayrim axborotlarni tegishli
        profilingiz va/yoki ulardan foydalanish jarayoningizga qo&lsquo;shishi mumkin. Agar
        Saytlarimizda ushbu ijtimoiy tarmoq plaginlarining biridan foydalanayotgan bo&lsquo;lsangiz,
        bu axborot tegishli ijtimoiy tarmoqqa yuboriladi. Shaxsiy ma&rsquo;lumotlarning olinishi va
        yuborilishi, qanday huquqlarga ega ekaningiz va qanday qilib xavfsizlik sozlamalarini
        qoniqarli darajada sozlashingiz mumkinligi haqidagi tafsilotlarni bilish uchun ushbu
        ijtimoiy tarmoq plaginlarining maxfiylik siyosatlari bilan tanishib chiqing. <br/> Bundan
        tashqari, biz Saytlardan foydalanish yoki demografik ma&rsquo;lumotlarni tahlil qilish yoki
        mahsulot yoki xizmatlarimizni rivojlantirish, foydalanuvchi taassurotimizni yaxshilash yoki
        shu xildagi maqsadlarda shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarni olishimiz va
        ularni de-identifikatsiya qilishimiz va ularni de-identifikatsiya qilingan yoki o&lsquo;zgartirilgan
        shaklda uchinchi tomonlar, reklamachilar va/yoki biznes hamkorlarimizga ulashishimiz mumkin.
        Biz bunday ma&rsquo;lumotlarni qaytadan identifikatsiya qilmaymiz va shartnoma tuzuvchi
        tomonlardan ma&rsquo;lumotlarni de-identifikatsiya qilingan shaklda saqlashni talab qilamiz.
    </p>
    <p><strong>8. &ldquo;Kuzatilmasin&rdquo; signallariga qanday javob beramiz </strong></p>
    <p>Huawei brauzeringiz tomonidan taqdim etilishi mumkin bo&lsquo;lgan &ldquo;Kuzatilmasin&rdquo;
        sozlamasini yoki boshqa &ldquo;rad etish&rdquo; sozlamasini yoki funksiyasini tanlashingizga
        asosan bu yerda batafsil bayon qilingan amaliyotlarni o&lsquo;zgartirmaydi; Huawei sizni
        ogohlantirmasdan kelajakda bunday qilish huquqini o&lsquo;zida saqlab qoladi. </p>
    <p><strong>9. Ma&rsquo;lumotingizni yangilash haqidagi so&lsquo;rov </strong></p>
    <p>Ma&rsquo;lumotlaringizni dolzarb va yangi holda saqlashga mas&rsquo;ul ekaningizni unutmang.
        Huawei talabga binoan shaxsiy ma&rsquo;lumotlaringizni saqlanishi borasida sizni qiziqtirgan
        har qanday ma&rsquo;lumotni beradi. Biz bilan bog&lsquo;lanish orqali ma&rsquo;lumotingizni
        yangilashingiz mumkin. Huawei mahsulotlari yuzasidan bizga <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> manzili orqali
        murojaat qiling. Honor mahsulotlari yuzasidan bizga <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        manzili orqali murojaat qiling. Biz siz so&lsquo;ralgan har qanday o&lsquo;zgarishlarni
        amalga oshirish uchun kerakli barcha choralarni ko&lsquo;ramiz; ammo ma&rsquo;lumotni o&lsquo;chirish
        haqidagi so&lsquo;rovlar borasida Huawei ichki hisobot, qayta ishlash va saqlash siyosati va
        amaldagi qonun talablariga bo&lsquo;ysunadi. O&lsquo;zgartirish yuzasidan so&lsquo;rovlarni
        qayta iashlashni bepul amalga oshiramiz. Nomutanosib harakatlar talab qilinadigan yoki
        amaldagi qonunchilikda haq olish ko&lsquo;zda tutilgan holatlar bundan mustasno. Biz so&lsquo;rovlaringizga
        maqsadga muvofiq muddatda javob beramiz.</p>
    <p><strong>10. Bolalar </strong></p>
    <p>Saytlar, Mahsulotlar va Xizmatlar 13 yoshdan kichik bolalar uchun mo&lsquo;ljallanmagan va
        biz bila turib bolalarga tegishli shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarni
        ota-ona roziligini oldindan olmasdan yoki qonunga muvofiq talab qilmasdan olmaymiz. Agar
        yoshingiz 13 yoshdan kichik bo&lsquo;lsa, Huawei kompaniyasiga hech qanday shaxsiy ma&rsquo;lumotni
        taqdim etishingizga ruxsat berilmaydi. Agar tasodifan 13 yoshgacha bo&lsquo;lgan bolalarning
        ma&rsquo;lumotlarini olsak, bizni e-pochta orqali ogohlantirganingizdan keyin mumkin qadar
        qisqa muddatda ularni o&lsquo;chirib tashlaymiz. Huawei mahsulotlari yuzasidan bizga <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> manzili orqali
        murojaat qiling. Honor mahsulotlari yuzasidan bizga <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>
        manzili orqali murojaat qiling.&nbsp;Biz ota-onalar va homiylarni bolalarning onlayn va
        mobil xatti-harakatlari va qiziqishlariga faol e&rsquo;tibor qaratishga chaqiramiz. </p>
    <p><strong>11. Havolalar </strong></p>
    <p>Sizda Saytlardagi havolalar orqali sizni qiziqtirishi mumkin bo&lsquo;lgan boshqa saytlarga
        kirish imkoniyati bo&lsquo;lishi mumkin. Huawei faqat obro&lsquo;li tashkilotlarga havolalar
        berishga intiladi. Boshqa saytlar Huawei tomonidan joylashtirilmasligi yoki nazorat
        qilinmasligi sababli, biz ushbu saytlar yoki ular orqali taqdim etiladigan kontentlarning
        maxfiylik amaliyotlari uchun javobgar emasmiz. Agar siz ushbu veb-saytlardan biriga shaxsiy
        ma&rsquo;lumotlaringizni yuborsangiz, ma&rsquo;lumotlaringiz ularning maxfiylik siyosati
        bilan muvofiqlashtiriladi. Biz boshqa saytlarning maxfiylik siyosatlari bilan tanishib
        chiqishingizni tavsiya qilamiz. Mazkur Siyosat faqat Huawei tomonidan olinadigan va
        saqlanadigan ma&rsquo;lumotlarga nisbatan tatbiq etiladi. </p>
    <p><strong>12. Xavfsizlik </strong></p>
    <p>Biz shaxsiy ma&rsquo;lumotlaringizni himoylashni zimmamizga olamiz va ma&rsquo;lumotlaringizni
        har qanday yo&lsquo;qotish, o&lsquo;zgartirish yoki boshqa maqsadlarda foydalanishdan
        himoyalash uchun maqsadga muvofiq barcha texnik va tashkiliy chora-tadbirlarni amalga
        oshiramiz. Internet orqali uzatishda ma&rsquo;lumotlarning butunlay xavfsizligi yuzasidan
        hech qanday kafolat berilmaydi. Huawei nazorati ostida bo&lsquo;lmagan uchinchi tomonlar
        uzatishlar yoki shaxsiy aloqalarga xalaqit berishi va ma&rsquo;lumotlarni noqonuniy ravishda
        olishi mumkin. Biz shaxsan identifikatsiyalanadigan ma&rsquo;lumotlarni himoya qilishga
        intilar ekanmiz, Huawei yoki xizmat provayderlarimizdan hech biri siz Internet orqali bizga
        uzatadigan ma&rsquo;lumotlar xavfsizligini ta&rsquo;minlay yoki kafolatlay olmaydi. Har
        qanday bunday uzatishlar mas&rsquo;uliyati sizning zimmangizdadir. Huawei tomonidan olingan
        shaxsan identifikatsiyalanadigan ma&rsquo;lumotlar Amerika Qo&lsquo;shma Shtatlari,
        Germaniya yoki Huawei, uning filiallari yoki qurilmalarga xizmat ko&lsquo;rsatuvchi xizmat
        provayderlari joylashgan boshqa bir mamlakatda saqlanishi va qayta ishlanishi mumkin. <br/>
        Saytlar, Mahsulotlar yoki Xizmatlardan foydalanish orqali siz Amerika Qo&lsquo;shma
        Shtatlari hududidan tashqaridagi bunday ma&rsquo;lumot uzatishlarga ochiq rozilik berasiz.
        Biz xavfsizligingizni yetarlicha hisobga olsakda, Mahsulotingizni tuzatishlar yoki qaytarish
        uchun yuborganingizda qurilmangiz asliga qaytarilgani va undagi barcha ma&rsquo;lumotlar
        tozalab tashlanganini tekshirishni tavsiya qilamiz.<br/> Huawei shaxsan
        identifikatsiyalanadigan ma&rsquo;lumotlaringizni ichki hisobot, qayta ishlash va saqlash
        siyosati va amaldagi qonun talablariga muvofiq ravishda saqlaydi. Biz shaxsiy ma&rsquo;lumotlaringizni
        hisobingiz faol bo&lsquo;lgan yoki sizga xizmatlarni taqdim etish, qonuniy
        majburiyatlarimizni bajarish, nizolarni hal qilish va kelishuvlarga amal qilinishini ta&rsquo;minlash
        uchun talab qilingan muddat davomida saqlaymiz.</p>
    <p><strong>13. Mazkur Siyosatga kiritiladigan o&lsquo;zgarishlar </strong></p>
    <p>Boshqa sabablar bilan bir qatorda ushbu Siyosat Internetga aloqador yangi ishlanma va
        imkoniyatlardan foydalanish va amaldagi qonunlarga moslashtirish uchun vaqti-vaqti bilan
        tahrirlanishi mumkin. Bu Siyosatni tahrirlash talab qilinganida, Huawei o&lsquo;zgarishlarni
        Saytlarda e&rsquo;lon qiladi va yangi Siyosat e&rsquo;londan keyin darhol kuchga kiradi.
        Agar biror sezilarli o&lsquo;zgartirishni amalga oshirsak, sizga elektron pochta orqali
        (hisobingizda ko&lsquo;rsatilgan e-pochta manziliga yuboriladi) yoki o&lsquo;zgartirish
        kuchga kirganidan keyin ushbu sahifada xabar berish orqali sizni ogohlantiramiz. Bu
        sahifaning yuqori qismidagi &ldquo;Oxirgi marta tahrirlangan vaqti&rdquo; bo&lsquo;limidan
        ushbu Siyosatning oxirgi marta qachon tahrirlanganini aniqlashingiz mumkin. </p>
    <p><strong>14. Savollar va aloqa ma&rsquo;lumoti </strong></p>
    <p>Agar Saytlar, Mahsulotlar yoki Xizmatlar, ma&rsquo;lumotlaringizdan foydalanishimiz yoki
        ushbu Siyosat yuzasidan fikr-mulohazalaringiz bo&lsquo;lsa, biz bilan bog&lsquo;laning.
        Huawei mahsulotlari yuzasidan bizga <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        manzili yoki 1-888-548-2934 raqami orqali murojaat qiling. Honor mahsulotlari yuzasidan
        bizga <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> manzili yoki
        1-844-524-6667 raqami orqali murojaat qiling.</p>
    <p><em>© 2018 Huawei Device USA, Inc. Barcha huquqlar himoyalangan </em></p>
</div>
</body>
</html>
